<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Tentang Saya</title>

<link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
<script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
</head>
<!------ Include the above in your HEAD tag ---------->
<body>
<div class="container portfolio">
	<div class="row">
		<div class="col-md-12">
			<div class="heading">				
				<img src="https://image.ibb.co/cbCMvA/logo.png" />
			</div>
		</div>	
	</div>
	<div class="bio-info">
		<div class="row">
			<div class="col-md-6">
				<div class="row">
					<div class="col-md-12">
						<div class="bio-image">
							<img src="https://i.imgur.com/fBbQT4j.jpg?1" alt="image" />
						</div>			
					</div>
				</div>	
			</div>
			<div class="col-md-6">
				<div class="bio-content">
					<h1>Halo teman-teman, Saya {{ name }}</h1>
					<h6>Kalian bisa memanggil saya Beka. Saya berumur {{ age }} tahun. Saya berkuliah di {{ kuliah }} dengan NPM {{ npm }}. Saya merupakan mahasiswa Sistem Informasi angkatan 2018. Saya senang {{ hobi }}. Selain itu, {{ deskripsi }}.</h6>
					<h2><strong>Terima kasih telah mengunjungi XD</strong></h2>
				</div>
			</div>
		</div>	
	</div>
</div>
</body>
</html>